Bug 196533 - Update description of GlassFish
Update description of GlassFish
Status: VERIFIED FIXED
Product: installer
Classification: Unclassified
Component: Code
7.0
PC Windows XP
: P1 (vote)
: 7.0
Assigned To: Ondrej Vrabec
issues@installer
: 70_HR_FIX
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2011-03-10 09:05 UTC by Jiri Skrivanek
Modified: 2011-03-21 08:48 UTC (History)
4 users (show)

See Also:
Issue Type: DEFECT
:


Attachments
GlassFish description screen shot. (14.49 KB, image/png)
2011-03-10 09:06 UTC, Jiri Skrivanek
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Jiri Skrivanek 2011-03-10 09:05:30 UTC
Now is bundled GlassFish 3.1 final release, so description saying it is under development is not correct (see screenshot). Please, update it.

Product Version: NetBeans IDE 7.0 RC1 (Build 201103100000)
Comment 1 Jiri Skrivanek 2011-03-10 09:06:25 UTC
Created attachment 106870 [details]
GlassFish description screen shot.
Comment 2 Ondrej Vrabec 2011-03-10 09:42:25 UTC
The description has always been the same (containing the phrase "and is currently under development by Glassfish Community) since the dawn of age.
If you have an idea how to redefine it, i am open to suggestions.
Comment 3 Petr Jiricka 2011-03-10 16:21:17 UTC
I suggest: "GlassFish Server Open Source Edition 3.1 is the latest release of the GlassFish Application Server, and is a compliant Java EE 6 Platform. GlassFish has a modular, lightweight and extensible architecture."

Cc'ing also Ken to proofread.

BTW, if more information on a bug is required, the right resolution is INCOMPLETE, not WONTFIX.
Comment 4 Kenneth Ganfield 2011-03-10 17:18:02 UTC
My suggestion: 
"GlassFish Server Open Source Edition 3.1 is the latest release of
the GlassFish Application Server, is a compliant implementation of the Java EE 6 platform, and features a modular, lightweight and extensible architecture."
Comment 5 Ondrej Vrabec 2011-03-10 18:46:05 UTC
fixed in trunk: http://hg.netbeans.org/core-main/rev/71edea229ab7
When you verify on a trunk build, i'll transplant the fix to release70
Comment 6 Quality Engineering 2011-03-11 09:42:36 UTC
Integrated into 'main-golden', will be available in build *201103110400* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main/rev/71edea229ab7
User: Ondrej Vrabec <ovrabec@netbeans.org>
Log: Issue #196533 - Update description of GlassFish
Comment 7 Jiri Skrivanek 2011-03-11 10:10:00 UTC
It is strange the new wording is not in netbeans-trunk-nightly-201103110400-windows.exe installer. I am looking at the "Customize Installation" dialog (the one in previously attached screen shot).
Comment 8 Jiri Skrivanek 2011-03-14 08:59:57 UTC
It is OK now. Obsolete description was stored in .nbi cache, that's why I haven't seen the right one.
Comment 9 Ondrej Vrabec 2011-03-14 09:19:39 UTC
fixed in release70 branch: http://hg.netbeans.org/releases/rev/f6abcc8d5e83


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo